.miDivision{

    border: black solid 5px;
    width: 400px;
    margin: 10px 600px 10px 450px;
    border-radius: 10px 10px 10px 10px;
    background-color: rgb(205, 255, 253);
    height: 400px;

}


.inputText{

    width: 220px;
    height: 30px;
    margin: 10px;
    border: black  solid 1px ;
    font-size: 15px;
    border-radius: 10px 10px 10px 10px;

}
.myButton{

    margin:10px 10px 5px 50px;
    background-color: rgb(221, 210, 210);
    border-style: black solid 1px;
    width: 60px;
    height: 60px;
    border-radius: 10px 10px 10px 10px;
    font-size: 25px;
    font-family: Georgia, 'Times New Roman', Times, serif;

}


#resultado{

    border: black solid 3px;
    font-size: 25px;
    font-family: Georgia, 'Times New Roman', Times, serif;
    width: 250px;
    margin: 10px 10px 10px 10px;
    height: 50px;
    background-color: rgb(243, 233, 255);
    border-radius: 10px 10px 10px 10px;

}

.mynumber{
    
    margin:10px 10px 5px 50px;
    background-color: rgb(250, 186, 186);
    border-style: black solid 1px;
    width: 60px;
    height: 60px;
    border-radius: 10px 10px 10px 10px;
    font-size: 25px;
    font-family: Georgia, 'Times New Roman', Times, serif;


}